## jsilver 1.0.0

=== debian/changelog ===
jsilver (1.0.0-0ubuntu2) precise; urgency=low

  * Added ,issing ant build-dep

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Thu, 09 Feb 2012 23:00:49 -0500

jsilver (1.0.0-0ubuntu1) precise; urgency=low

  [ Brian Thomason ]
  * Added debian/orig-tar.sh

  [ Alexandre Rossi ]
  * Initial release

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Thu, 09 Feb 2012 21:46:08 +0000
