## jsilver 1.0.0.dfsg

=== debian/changelog ===
jsilver (1.0.0.dfsg-1) sid; urgency=low

  * Upload to Debian (Closes: #677569)
  * Remove unlicenced file AOptimizedMultipleCommand.java from upstream
    tarball and add .dfsg to version. Add orig-tar.sh to recreate tarball.
    Add patch remove-nonfree-sablecc to build without the file.
  * Set maintainer to Eucalyptus packaging team with Alexandre & myself
    as uploaders
  * Include guava in classpath
  * Install examples to docs directory

 -- Chris Halls <halls@debian.org>  Tue, 19 Jun 2012 16:35:39 +0100
