=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: jsilver
 Section: java
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper (>=0.20)
-Build-Depends-Indep: libguava-java, sablecc, ant
-Standards-Version: 3.9.2
+Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
+Uploaders: Alexandre Rossi <alexandre.rossi@gmail.com>, Chris Halls <halls@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper (>=0.20), ant, sablecc, libguava-java
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/jsilver/
 
 Package: libjsilver-java
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends}, ${java:Depends}
 Description: Clearsilver templates in pure Java
  JSilver is a pure-Java implementation of Clearsilver. Key benefits of JSilver
  over Clearsilver include:
