=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/guava.jar

%:
	dh $@ --with javahelper
